Bug 613397 - openarena package out of date
openarena package out of date
Status: CLOSED DUPLICATE of bug 565763
Product: Fedora
Classification: Fedora
Component: quake3 (Show other bugs)
13
All Linux
low Severity low
: ---
: ---
Assigned To: Xavier Lamien
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-11 05:27 EDT by Jonas Wielicki
Modified: 2010-07-12 04:20 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-12 04:20:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jonas Wielicki 2010-07-11 05:27:23 EDT
Description of problem:
OpenArena package is slightly out of date. When starting, it tells me "Protocol version 68", although the server I set up using the packages from the website (as I only have an as-usual-out-of-date debian system for server purposes) uses Protocol version 71.

Version-Release number of selected component (if applicable): 0.8.5-1 (according to yum)


Steps to Reproduce:
1. Install openarena using yum on your local system.
2. Set up a dedicated server using the recent packages from the website <http://openarena.ws/download.php>
3. Try to connect - you will get an error telling you that the server uses protocol version 71.
  
Actual results:
Cannot connect to server due to version mismatch.

Expected results:
Recent package version and thus ability to connect :)


Additional info:
I also tried to get a package from updates-testing, but yum says "nothing to do".
Comment 1 Rahul Sundaram 2010-07-11 20:44:20 EDT
The version of OpenArena in Fedora 13 updates repo is actually the very latest version available

https://admin.fedoraproject.org/updates/openarena-0.8.5-1.fc13

I suspect Quake 3 engine needs to be updated for this error.  Reassigning
Comment 2 Rahul Sundaram 2010-07-11 20:54:27 EDT
Perhaps the OpenArena bundling of Quake3 engine has patches we need to pick up?  More than one user has reported this protocol error problem.  Copied Hans since he did the original unbundling, I think.
Comment 3 Hans de Goede 2010-07-12 04:20:55 EDT
(In reply to comment #2)
> Perhaps the OpenArena bundling of Quake3 engine has patches we need to pick up?
>  More than one user has reported this protocol error problem.  Copied Hans
> since he did the original unbundling, I think.    

Hi,

Thanks for bringing this to my attention, this seems to be a duplicate of bug 565763, so lets discuss this further there.

Regards,

Hans

*** This bug has been marked as a duplicate of bug 565763 ***

Note You need to log in before you can comment on or make changes to this bug.